#wb_header { background: transparent none repeat scroll left top; height: 195px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 486px; padding: 0 0 50px 0; }
#wb_footer { background: transparent none repeat scroll left top; height: 1325px; }
body { background: transparent url("../gallery_gen/c343b7e7ed9b0a60a62bac78dd294793.jpg") repeat scroll center center; }
.wb_sbg { background: transparent url("../gallery_gen/c343b7e7ed9b0a60a62bac78dd294793.jpg") repeat scroll center center; }
body, .wb_sbg { min-width: 992px; min-height: 2407px; }
.root { width: 992px; height: 2407px; overflow: visible; }
#wb_element_instance51 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 989; }
#wb_element_instance51 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance51, #wb_element_instance51 ul { text-align: left; }
#wb_element_instance51 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance51 li { margin: 10px 10px 10px 10px; }
#wb_element_instance51 li a { text-transform: none; border: 0px none #000000; padding: 2px 15px 2px 15px; font: normal bold 18px Georgia,serif; text-decoration: none; color: #ba0f0f; line-height: 20px; background: #ffffff none repeat scroll left top; }
#wb_element_instance51 li:hover > a, #wb_element_instance51 li:focus > a { border: 0px none #000000; font: normal normal 18px Georgia,serif; text-decoration: none; color: #ba0f0f; line-height: 20px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance51 li.active > a { border: 1px none #000000; font: normal bold 18px Georgia,serif; text-decoration: none; color: #b03a03; line-height: 20px; background: #ffffff none no-repeat scroll center top; }
#wb_element_instance52 { left: 10px; top: 0px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; z-index: 988; }
#wb_element_instance53 { left: 380px; top: 0px; min-width: 267px; width: 267px; min-height: 40px; height: 40px; display: block; z-index: 988; }
#wb_element_instance54 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 260px; height: 260px; display: block; z-index: 125; }
#wb_element_instance54 img { width: 320px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance55 { left: 650px; top: 0px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; z-index: 129; }
#wb_element_instance55 img { width: 340px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { left: 320px; top: 0px; min-width: 330px; width: 330px; min-height: 260px; height: 260px; display: block; z-index: 130; }
#wb_element_instance56 img { width: 330px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 { left: 0px; top: 260px; min-width: 990px; width: 990px; min-height: 226px; height: 226px; display: block; z-index: 131; }
#wb_element_instance58 { left: 0px; top: 506px; display: block; z-index: 9000; }
#wb_element_instance59 { left: 0px; top: 60px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	body, .wb_sbg { min-width: 768px; min-height: 1212px; }
	.root { width: 768px; height: 1212px; overflow: visible; }
	#wb_element_instance51 { left: 300px; top: 140px; min-width: 460px; width: 460px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance52 { left: 10px; top: 20px; min-width: 520px; width: 520px; min-height: 97px; height: 97px; display: block; }
	#wb_element_instance53 { left: 420px; top: 30px; min-width: 267px; width: 267px; min-height: 41px; height: 41px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 195px; }
	#wb_main { height: 536px; }
	#wb_footer { height: 1325px; }
	body, .wb_sbg { min-width: 992px; min-height: 2056px; }
	.root { width: 992px; height: 2056px; overflow: visible; }
	#wb_element_instance51 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance52 { left: 10px; top: 0px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance53 { left: 380px; top: 0px; min-width: 267px; width: 267px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance54 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance54 img { width: 320px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { left: 650px; top: 0px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance55 img { width: 340px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { left: 320px; top: 0px; min-width: 330px; width: 330px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance56 img { width: 340px; height: 268px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance57 { left: 0px; top: 260px; min-width: 990px; width: 990px; min-height: 226px; height: 226px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 195px; }
	#wb_main { height: 536px; }
	#wb_footer { height: 1325px; }
	body, .wb_sbg { min-width: 992px; min-height: 2056px; }
	.root { width: 992px; height: 2056px; overflow: visible; }
	#wb_element_instance51 { left: 0px; top: 150px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance52 { left: 10px; top: 0px; min-width: 520px; width: 520px; min-height: 166px; height: 166px; display: block; }
	#wb_element_instance53 { left: 380px; top: 0px; min-width: 267px; width: 267px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance54 { left: 0px; top: 0px; min-width: 320px; width: 320px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance54 img { width: 320px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance55 { left: 650px; top: 0px; min-width: 340px; width: 340px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance55 img { width: 340px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { left: 320px; top: 0px; min-width: 330px; width: 330px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance56 img { width: 340px; height: 268px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance57 { left: 0px; top: 260px; min-width: 990px; width: 990px; min-height: 226px; height: 226px; display: block; }
}
